/* ____________________ #body overwrites ______________________________________________________________________________ */
#body h1{}
#body h2{}
#body h3{}
#body p{font-size:13px;}
#body a{}
#body a:hover{}
#body small{}
#body form{}
#body ul.navigation li{}
#body{
	background-color:#1ea3dc;
	background-image:url(/adm/css/library/11/2a/10769/1001709.jpg);
	background-position:center bottom;
	background-repeat:repeat-x;
	font-size:13px; 
}
/* ____________________ OuterContainer and Container CSS ______________________________________________________________________________ */
#body #outerContainer{
	background-image:url(/adm/css/library/11/2a/10769/1001699.jpg);
	background-position:0 153px;
	background-repeat:repeat-x;
}
#body #container{
	background-image:url(/adm/css/library/11/2a/10769/1001702.jpg); 
	background-repeat:repeat-x;
}
/* ____________________ Header CSS ______________________________________________________________________________ */
#body #header{
	background-image:url(/adm/css/library/11/2a/10769/1001698.jpg); 
	background-position:right top;
	background-repeat:no-repeat;
	_height:114px;
	min-height:114px; 
	padding:40px 40px 0;
	position:relative; 
	width:auto;
}
#body #header ul.navigation{
	border-left:1px solid #464124;   
	margin:0 auto;
	position:absolute; 
	top:0;
	width:90%; 
}
#body #header ul.navigation li{
	background-repeat: repeat-x;
	background-image: url(/adm/css/library/11/2a/10769/30077.jpg);
	border-right:1px solid #464124; 
	float:left; 
	height:28px; 
	min-width:30px; 
	text-align:center; 
	width:auto;
}
#body #header ul.navigation li a{
	color:#eee; 
	display:block; 
	font-size:14px;
	font-weight:bold; 
	height:20px;
	line-height:2.5em;  
	padding:0 10px; 
	width:auto;
}
#body #header ul.navigation li a:hover, #body #header ul.navigation li a.selected{
	background-color:#f1eedb; 
	color:#000;
	height:28px; 
	text-decoration:none; 
}
/* ____________________ Main / Content Area & Side bar CSS ______________________________________________________________________________ */
#body #main{
	background-color:#fff;
	background-image:url(/adm/css/library/11/2a/10769/1001708.jpg); 
	background-position:center bottom;
	background-repeat:repeat-x;
	margin:20px auto 0;
	min-width:1000px; 
	_width:1000px;
}
#body #content{
	background-image:url(/adm/css/library/11/2a/10769/1001734.png); 
	background-position:left bottom; 
	background-repeat:no-repeat;
	padding:0 30px 140px;
	width:60%;	
}
#body #content ul.navigation li{
	float:left; 
	margin:2px; 
	min-width:30px; 
	text-align:center; 
	width:auto;
}
#body #content ul.navigation li a{
	background:#675a26;
	border:1px solid #292929; 
	color:#eee;
	display:block; 
	font-size:15px; 
	font-weight:bold;
	height:26px;
	line-height:1.7em;   
	padding:0 10px;  
	width:auto; 
}
#body #contentul.navigation li a:hover, #body.layout1c #content ul.navigation li a.selected{
	background:#f1eedb; 
	color:#000; 
	text-decoration:none; 
}
#body #sidebar{
	min-height:20px; 
	width:180px; 
}
#body #sidebar ul.navigation{
	margin-top:5px; 
	width:100%; 
}
#body #sidebar ul.navigation li{
	line-height:1.6em; 
	margin-bottom:5px; 
	min-width:30px;
}
#body #sidebar ul.navigation li a{
	background:#675a26;
	color:#eee;  
	font-size:15px;
	font-weight:bold; 
	display:block;   
	padding:0 10px; 
}
#body #sidebar ul.navigation li a:hover, #body #sidebar ul.navigation li a.selected{
	background:#f1eedb; 
	color:#000; 
	text-decoration:none; 
}
/* ____________________ Footer CSS ______________________________________________________________________________ */
#body #footer{
	background-image:url(/adm/css/library/11/2a/10769/1001711.png); 
	background-position:right bottom;
	background-repeat:no-repeat;
	color:#fff; 
	margin:0 auto;
	min-height:131px;
	padding:10px 60px 0;
	width:900px; 
}
#body #footer ul.navigation{}
#body #footer ul.navigation li{
	float:left; 
	margin:0 3px;
	min-width:30px; 
	text-align:center;
	width:auto;  
}
#body #footer ul.navigation li a{
	display:block; 
	font-size:12px;
	line-height:1.7em;
	padding:0 10px; 
	width:auto;
}
#body #footer ul.navigation li a{
	color:#eee; 
	display:block;
	font-size:15px; 
	font-weight:bold; 
	height:26px;  
	padding:0 10px; 
	width:auto;
}
#body #footer ul.navigation li a:hover, #body #footer ul.navigation li a.selected{
	background:#1f6eaf;
	color:#fff; 
	text-decoration:none; 
}
/* ____________________ Layout Specific CSS ______________________________________________________________________________ */
/*----LAYOUT 1 Column----*/
#body.layout1c #content{
	background:none;
	margin:0 auto; 
	padding-top:15px; 
}
#body.layout1c #sidebar{
	background-image:url(/adm/css/library/11/2a/10769/1001734.png); 
	background-position:left bottom;
	background-repeat:no-repeat;
	height:auto; 
	margin:0 auto;
	padding:0 0 140px; 
	width:60%; 	
}
#body.layout1c #sidebar ul.navigation li{
	float:left; 
	margin:2px; 
	min-width:30px;  
	text-align:center; 
	width:auto;
}
#body.layout1c #sidebar ul.navigation li a{
	border:1px solid #292929; 
	display:block; 
	padding:0 10px; 
}
/*----LAYOUT 2 Column Left ----*/
#body.layout2cl #content{
	background-position:right bottom; 
	left:-45px;
	padding-top:15px; 
	position:relative; 
}
#body.layout2cl #sidebar{
	background-color:#000;
	background-image:url(/adm/css/library/11/2a/10769/1001749.jpg); 
	background-position:center bottom;
	background-repeat:no-repeat;
	color:#fff; 
    padding:15px 25px 100px;
	width:250px;
}
#body.layout2cl #sidebar p{color:#fff;}
/*----LAYOUT 2 Column Right----*/
#body.layout2cr #content{padding-bottom:180px;}
#body.layout2cr #sidebar{
	background-color:#000;
	background-image:url(/adm/css/library/11/2a/10769/1001749.jpg);
	background-position:center bottom;
	background-repeat:no-repeat;
    color:#fff;
	padding:15px 25px 100px;
	width:250px; 
}
#body.layout2cr #sidebar p{color:#fff;}
/* ____________________ Module Specific Styling ______________________________________________________________________________ */
#body .addOnBorder{} 
#body .addOnBorderBottom{} 
#body .addOnBorderTop{} 
#body .addOnGradientTop{} 
#body .addOnGradientBottom{}
#body .addOnShadowBox{} 
#body .addOnShadowBoxSmall{} 
#body .addOnTableHeading{}
#body .addOnTableHeadingBg{} 
#body .addOnTableRowBg{} 
#body .addOnTableRowAltBg{}
#body .addOnTableColumnBg{} 
#body .addOnTableColumnAltBg{}
#body .addOnBackgroundImage{}
#body .addOnHeadline{}
#body .addOnSubHead{}
#body .addOnSubH3{}
#body .addOnSubH4{}
#body .addOnPlainText{}
#body .addOnBasicLink{}
#body .addOnSmallText{}
#body .addOnBackground{}
#body .addOnShadedText{}
#body .addOnAccentText{}
#body .addOnSectionHead{}
#body .addOnMiniNavBox{}
#body .addOnButton{}